Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 17:58:42 -0400

Chat transcript

	

	Vincent Tue, 04/06/21 05:53:49 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 05:53:49 pm
	
		yes

	Vincent 05:54:04 pm
	
		HI, how can I help you today?

	Visitor 05:55:02 pm
	
		hi! Was curious to know if you're able to support small-scale requirements

	Vincent 05:55:17 pm
	
		Yes, we do 

	Visitor 05:55:18 pm
	
		that is, something like 4U with 1600-2000w requirementes

	Vincent 05:55:52 pm
	
		Okay, and may I ask where you wish to set-up this server?

	Visitor 05:56:00 pm
	
		in new jersey...somewhere

	Vincent 05:56:12 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 05:56:14 pm
	
		I think you have 2 locations but i forget where
	
		Ted Yang
[email-masked]
732-861-5505
	
		oh, oops
	
		1-732-861-5505
	
		located in the US
	
		and located locally in New Jersey

	Vincent 05:57:02 pm
	
		Thank you for all the details shared by you Ted & I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 05:57:52 pm
	
		would love to have the sales rep talk to me about some of the services, ie, security and ability to access/maintainance
	
		but otherwise, that should be it!

	Vincent 05:58:08 pm
	
		Okay, soon they'll get back to you
	
		Is there anything else I can help you with today?

	Visitor 05:58:14 pm
	
		i'm a single person startup, so just trying to understand what's out there
	
		nope
	
		thanks

	Vincent 05:58:23 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:58:26 pm
	
		Vincent archived the chat

	System 05:58:36 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	4m 37s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com